Subject: Design a Logo for SC 24

From: Jean Stride <[email-masked]>
Date: 25 Apr 97 05:29:16 EDT

As part of the move towards electronic distribution systems, and  a stronger
presence
on the WWW for JTC 1 and it's sub-committees, the idea of SC logos has been
floating
around.

I would therefore like to invite any interested parties to design a logo for SC
24.
All designs ( in an easy to use/reproduce image format please) should be
submitted to me
 on or before Friday 23rd May 1997.  A decision will be made and announced
at the SC 24 Plenary meeting to be held that week.  There will be a prize for
the
winning entry.

I look forward to seeing your designs

Jean Stride
SC 24 Secretariat